ALTER TABLE DATAFLOW_USER ADD CONSTRAINT FK_DATAFLOW_USER_DATAFLOW 
	FOREIGN KEY (DF_ID) REFERENCES DATAFLOW (DF_ID)
ON DELETE CASCADE
;
ALTER TABLE DATAFLOW_USER ADD CONSTRAINT FK_DATAFLOW_USER_MA_USER 
	FOREIGN KEY (USER_ID) REFERENCES MA_USER (USER_ID)
ON DELETE CASCADE
;
